Subject: [MIB-DOCTORS] FW: PRELIMINARY Agenda and Package for June 21, 2007 Telechat

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Fri, 15 Jun 2007 08:56:36 +0200

2. Protocol Actions
	Reviews should focus on these questions: "Is this document a
	reasonable basis on which to build the salient part of the Internet
	infrastructure? If not, what changes would make it so?"

Please find below the preliminary agenda of the June 21 IESG Telechat. Please review the documents brought to the approval of the IESG and let me know if you have any comments or concerns until COB June 20. 

Thanks and Regards,

Dan

2.1 WG Submissions
2.1.1 New Item
  o draft-ietf-rtgwg-rfc3682bis-09.txt
    The Generalized TTL Security Mechanism (GTSM) (Proposed Standard) - 1
of 6 
    Token: Ross Callon
  o draft-ietf-mpls-lsr-self-test-07.txt
    Label Switching Router Self-Test (Proposed Standard) - 2 of 6 
    Token: Ross Callon
  o draft-ietf-dccp-rtp-06.txt
    RTP and the Datagram Congestion Control Protocol (DCCP) (Proposed
Standard) 
    - 3 of 6 
    Note: Document Shepherd: Tom Phelan ([email-masked]) 
    Token: Lars Eggert
  o draft-ietf-ecrit-service-urn-06.txt
    A Uniform Resource Name (URN) for Services (Proposed Standard) - 4 of
6 
    Token: Jon Peterson
  o draft-ietf-mip6-bootstrapping-split-05.txt
    Mobile IPv6 bootstrapping in split scenario (Proposed Standard) - 5 of
6 
    Note: Document Shepherd is Basavaraj Patil 
    <[email-masked]>. NOTE: Last Call expires June 25, 4
days 
    after IESG telechat 
    Token: Jari Arkko
  o draft-ietf-dhc-relay-agent-flags-03.txt
    DHCPv4 Relay Agent Flags Suboption (Proposed Standard) - 6 of 6 
    Note: Document Shepherd is <[email-masked]> 
    Token: Jari Arkko

2.1.2 Returning Item
  o draft-ietf-openpgp-rfc2440bis-22.txt
    OpenPGP Message Format (Proposed Standard) - 1 of 1 
    Token: Sam Hartman

2.1.3 For Action
  o Two-document ballot:  - 1 of 1
     - draft-ietf-syslog-protocol-21.txt
       The syslog Protocol (Proposed Standard) 
       Note: The WG chairs believe they may have backed out enough changes
 
       that. this no longer requires an second IETF last call.  In
the 
       hopes that I. will get a chance to review this weekend and issue a

       ballot I'm placining it on the agenda.. If I fail to issue a
ballot by 
       Monday I will remove. 
     - draft-ietf-syslog-transport-udp-09.txt
       Transmission of syslog messages over UDP (Proposed Standard) 
       Note: The WG chairs believe they may have backed out enough changes
 
       that. this no longer requires an second IETF last call.  In
the 
       hopes that I. will get a chance to review this weekend and issue a

       ballot I'm placining it on the agenda.. If I fail to issue a
ballot by 
       Monday I will remove. 
    Token: Sam Hartman

2.2 Individual Submissions
2.2.1 New Item
NONE
2.2.2 Returning Item
NONE

3. Document Actions

3.1 WG Submissions
	Reviews should focus on these questions: "Is this document a reasonable
	contribution to the area of Internet engineering which it covers? If
	not, what changes would make it so?"

3.1.1 New Item
  o Two-document ballot:  - 1 of 6
     - draft-ietf-pana-pana-16.txt
       Protocol for Carrying Authentication for Network Access (PANA)
(Proposed 
       Standard) 
     - draft-ietf-pana-framework-09.txt
       Protocol for Carrying Authentication for Network Access (PANA)
Framework 
       (Informational) 
    Token: Mark Townsley
  o draft-ietf-ipfix-as-11.txt
    IPFIX Applicability (Informational) - 2 of 6 
    Token: Dan Romascanu
  o draft-ietf-ecrit-security-threats-04.txt
    Security Threats and Requirements for Emergency Call Marking and
Mapping 
    (Informational) - 3 of 6 
    Token: Jon Peterson
  o draft-ietf-ecrit-requirements-13.txt
    Requirements for Emergency Context Resolution with Internet
Technologies 
    (Informational) - 4 of 6 
    Token: Jon Peterson
  o draft-ietf-ipfix-reducing-redundancy-04.txt
    Reducing Redundancy in IP Flow Information Export (IPFIX) and Packet 
    Sampling (PSAMP) Reports (Informational) - 5 of 6 
    Note: Nevil Brownlee is the proto-shepherd 
    Token: Dan Romascanu
  o draft-ietf-mip4-radius-requirements-03.txt
    Mobile IPv4 RADIUS requirements (Informational) - 6 of 6 
    Note: Document Shepherd is Pete McCann
<[email-masked]>. 
    NOTE: Last Call ends on June 25th, 4 days after IESG telechat 
    Token: Jari Arkko

3.1.2 Returning Item
NONE

3.2 Individual Submissions Via AD
	Reviews should focus on these questions: "Is this document a reasonable
	contribution to the area of Internet engineering which it covers? If
	not, what changes would make it so?"

3.2.1 New Item
  o draft-camarillo-sipping-profile-key-02.txt
    The Session Initiation Protocol (SIP) P-Profile-Key Private Header 
    (P-Header) (Informational) - 1 of 4 
    Token: Jon Peterson
  o draft-ejzak-sipping-p-em-auth-04.txt
    Private Header (P-Header) Extension to the Session Initiation Protocol
 
    (SIP) for Authorization of Early Media (Informational) - 2 of 4 
    Token: Jon Peterson
  o draft-chakrabarti-ipv6-addrselect-api-06.txt
    IPv6 Socket API for Address Selection (Informational) - 3 of 4 
    Note: A new revision is needed to address Last Call comments 
    Token: Jari Arkko
  o draft-housley-smime-suite-b-02.txt
    Suite B in Secure/Multipurpose Internet Mail Extensions (S/MIME) 
    (Informational) - 4 of 4 
    Token: Tim Polk

_______________________________________________
MIB-DOCTORS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mib-doctors